﻿.cont{	
	background:#fff;
	
}
.today_lc{
	height:425px;
}
.link_lc{
	margin-top:30px;
}
.notice{
	height:36px;
	padding:5px 0;
}
.notice_icon{
	width:25%;
}
.notice_icon h2, .notice_icon span {
    font-size: 16px;
    display: inline-block;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    color: #fff;
}
.notice_tit{
	margin-bottom:10px;
}
.notice_icon a.a3 {
	overflow: hidden; 
	height: 21px;
    font-size: 13px;
    margin-bottom: 5px;
    display: block;
    padding-left: 20px;
    background: url(../images/index_btn.png) no-repeat 8px -732px;
}
.clm_name{
	width:15%;
	font-size:40px;
	height:85px;
	line-height:85px;
	color:#4e3e3e;
}
.division{
	font-size:55px;
	height:85px;
	line-height:75px;
	padding-right:40px;
	color:#68c0ff;
}
.headline_news{
	width:100%;
	height:70px;
	text-align: center;
	line-height:70px;
}
.headline{
	height:70px;
	margin-bottom: 8px;
    border: 1px solid #e5e5e5;
}
.headline_news h3{
	width:100%;
	height:70px;
	color:#b21112;
	font-size:40px;
	padding-bottom:10px;
}
.headline_news span{
	width:22%;
	float:left;
	font-size:16px;
	padding:0 10px;
}
.tlink {
    height: 60px;
    margin-bottom: 5px;
    font-size: 12px;
	border:1px solid gainsboro;
	margin-top:20px;
	    padding-top: 5px;
}
.tlink li {
    display: inline;
    float: left;
    height: 18px;
    line-height: 18px;
    color: #1b5f01;
    padding: 4px 10px 0px 10px;
}
.link_lc h2{
	font-size:20px;
	padding:10px;
	line-height:28px;
	border-bottom:3px solid #68c0ff;
	display:inline-block;
}
.zllj a{	
	margin:10px;
}
.zllj img{
	width:275px;
	height:80px;
}
.base_clm{
	width:49%;
	height:300px;	
}
.clm_tit{
	background:#b90103;
}
.base_clm h2,.base_clm span{
	font-size:16px;
	display:inline-block;
	font-weight:600;
	height:40px;
	line-height:40px;
	color:#fff;
}
.szdw{
	margin:15px 0;
}
.szdw h2,.szdw span{
	font-size:16px;
	height:40px;
	font-weight:600;
	line-height:40px;
	color:#fff;
}
.more{
	color:#fff;
	height:40px;
	line-height:40px;
	margin-right:10px;
	font-size:16px;
}
.base_clm a.a2 {
    margin-bottom: 15px;
    display: block;
}
.base_clm a.a2 img{
	margin:10px;
}
.base_clm a.a2 p.p1 {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #a04121;
	padding:10px 0;
}
.base_clm a.a2 p {
    float: right;
    width: 400px;
}
.base_clm a.a3 {
    font-size: 13px;
    margin-bottom: 5px;
    display: block;
    padding-left: 30px;
    background: url(../images/index_btn.png) no-repeat 18px -732px;
}
.base_clm a.a3 em{float:right; font-style:normal;}
.pic_pic_1 {
    width: 276px;
    height: 253px;
    background-color: #ecf0f1;
    margin: 9px;
    display: inline;
    text-align: center;
    float: left;
}
.pic_pic_1_img {
    height: 220px;
}
.pic_pic_1_img a {
    color: #323433;
    font-size: 16px;
    font-family: '微软雅黑';
    src: url(微软雅黑.eot);
    src: url(微软雅黑.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */ url(微软雅黑.woff) format('woff'), /* Modern Browsers */ url(微软雅黑.ttf) format('truetype'), /* Safari, Android, iOS */ url(微软雅黑.svg#微软雅黑) format('svg');
    height: 223px;
    line-height: 40px;
}
.pic_pic_1_img a img {
    width: 276px;
    height: 183px;
    display: block;
    overflow: hidden;
}
.pic_timebox {
    width: 250px;
    height: 28px;
    line-height: 28px;
    border-top: 1px solid #cecece;
    margin-left: 15px;
}
.pic_time_bian {
    width: 250px;
    height: 27px;
    border-top: 1px solid #ffffff;
    text-align: left;
    line-height: 28px;
}
.pic_minzi {
    width: 150px;
    background: url(../images/pics/pic_ct.png) -8px -131px no-repeat;
    color: #7f7f7f;
    text-indent: 17px;
    font-size: 12px;
}
.pic_timetime {
    width: 85px;
    background: url(../images/content/content.png) -14px -629px no-repeat;
    color: #7f7f81;
    text-indent: 17px;
}
.description{
	width:400px;
}
.listbox {padding:0 5px;}
/* 动态幻灯 */
	.m-slide{ position: relative; width:73%;  height: 350px; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; background: #fff }
	.m-slide .bottom-shadow{ position: absolute; bottom: -3px; left: 0; width: 100%; height: 1px; overflow: hidden; border-top: 1px solid #e0e0e0; background: #e6e6e6; border-bottom: 1px solid #ececec }
	.m-slide .img { float: left; position: relative }
	.m-slide .img li, .m-slide .img a, .m-slide .img img { display: block; width: 558px; height: 350px }
	.m-slide .img li { display: none; position: absolute; left: 0; top: 0 }
	.m-slide .img .first { display: block }
	.m-slide .tab { float: right;width:35%;height:350px; }
	.m-slide .tab li { *margin-bottom: -3px; border-top: 1px solid #e5e5e5; width: 99%;height:87.5px; }
	.m-slide .tab .first { border-top: 0 }
	.m-slide .tab a { text-decoration: none; display: block; position: relative; width: 100%; height: 87.5px; border-left: 3px solid #fff }
	.m-slide .tab a b { position: absolute; left: 0; top: 40px; width: 4px; height: 11px; overflow: hidden }
	.m-slide .tab a span { position: absolute; overflow: hidden }
	.m-slide .tab a .title { left: 17px; top: 6px; height: 20px; line-height: 20px; font-size: 16px; font-weight: bold; color: #666;padding:5px 0px; }
	.m-slide .tab a .des { left: 18px; top: 30px; height: 43px; line-height: 20px; color: #999;font-size:12px;overflow:hidden;padding:10px 5px 0 5px;}
	.m-slide .tab .first a { height: 50px }
	.m-slide .tab .on a { border-left: 3px solid #b90103; border-right: 3px solid #b90103;}
	.m-slide .tab .on a b { background: url(../images/dot1.png) no-repeat}
	.m-slide .tab .on a{ background: #eee; }

/* 师资队伍 */
.picMarquee-left{ width:1180px;  overflow:hidden; position:relative;  border:1px solid #ccc;   }
.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
 cursor:pointer; background:url("../images/arrow.png") no-repeat;}
.picMarquee-left .hd .next{ background-position:0 -50px;  }
.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
.picMarquee-left .bd{ padding:10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:150px; height:200px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }

/* css */
.notice_link { width:1180px; border: 1px solid #d5d5d5; overflow: hidden; margin-top:30px;margin: 0 auto;}
.notice_link .tab-hd { height: 29px; width:100%; background-color: #eee; margin-bottom: -1px; color: #404040; }
.notice_link .tab-hd ul { }
.notice_link .tab-hd .tab-nav li{width:25%;text-align:center;}
.notice_link .tab-hd li{ float: left;  height: 29px; line-height: 25px; border-top: 1px solid #eee; }
.notice_link .tab-hd li a{ display:block; padding:0 14px;  }
.notice_link .tab-hd li a:hover{ color:#f60; text-decoration:underline;   }
.notice_link .tab-hd li.on{ border: 1px solid #d5d5d5; border-bottom: none; background-color: #fff; font-weight: bold; position: relative; margin-left: -1px; margin-right: -1px; }
.notice_link .tab-bd { border-top: 1px solid #e8e8e8; padding:5px;background: #fff;}
.notice_link .tab-bd ul{ overflow:hidden; zoom:1; }
.notice_link .tab-bd li { height: 22px; line-height: 22px; padding: 0 10px 0 5px; overflow: hidden; width: 125px; float: left; }
.tab-pal a:hover{color:#981E13;}

/* 标签 */
	.tabBar{ width:600px; font-family:"Microsoft YaHei"; }
	.tabBar .hd ul{ z-index:5; position:relative;  zoom:1;}
	.tabBar .hd li{ float:left;font-size:16px; height:24px; line-height:24px; margin-top:4px; padding:5.5px 30px; margin-right:5px; color:#333333;  border:1px solid #c8d1d5; border-bottom:0px; cursor:pointer;background:#eee;}
	.tabBar .hd li.on{ height:27px; line-height:27px; font-weight:bold; overflow:hidden; margin-top:0px; position:relative; top:1px; border-top:2px solid #fff; background: #b90103;
    color: #fff; }
	.tabBar .hd li.on span{ font-weight:bold; color:#c00;  }
	.tabBar .bd{ border:1px solid #C8D1D5; padding:10px 0px; clear:both; position:relative; height:238px; overflow:hidden;   }
	.tabBar .bd .conWrap{ width:578px;  }
	.tabBar .prev,.tabBar .next{ position:absolute; left:10px; top:80px; }
	.tabBar .next{ left:auto; right:10px; }
	.tabBar .prevStop,.tabBar .nextStop{ display:none;  }
	.tabBar .bd p{ padding-bottom:10px  }
	.a3{font-size: 13px;
    margin-bottom: 5px;
    display: block;
    padding-left: 30px;
    background: url(index_btn.png) no-repeat 18px -732px;}